<form y1="-502" y2="182">
	<field>
		<name>m_code3A</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,704)</para1>
	</field>
	<field>
		<name>m_code3B</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,686)</para1>
	</field>
	<field>
		<name>m_code3B_after1994</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,662)</para1>
	</field>
	<field>
		<name>m_code4B</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,639)</para1>
	</field>
	<field>
		<name>m_code4C</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,620)</para1>
	</field>
	<field>
		<name>m_code12_after1994</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,596)</para1>
	</field>
	<field>
		<name>m_code12</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,572)</para1>
	</field>
	<field>
		<name>m_code5</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,555)</para1>
	</field>
	<field>
		<name>m_code6</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,513)</para1>
	</field>
	<field>
		<name>m_code7</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>(1,70,272)</para1>
	</field>
	<field>
		<name>fld_6710</name>
		<x>437</x>
		<y>701</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6712</name>
		<x>437</x>
		<y>653</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6714</name>
		<x>437</x>
		<y>599</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6715</name>
		<x>437</x>
		<y>623</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6716</name>
		<x>437</x>
		<y>575</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6717</name>
		<x>437</x>
		<y>558</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6717_from_T1229</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6717_other</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6710_a</name>
		<x>569</x>
		<y>701</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6712_a</name>
		<x>569</x>
		<y>653</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6714_a</name>
		<x>569</x>
		<y>599</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6715_a</name>
		<x>569</x>
		<y>623</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6716_a</name>
		<x>569</x>
		<y>575</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_a</name>
		<x>569</x>
		<y>552</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6717_a</name>
		<x>569</x>
		<y>558</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_claim</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>3</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_SIN_1</name>
		<x>45</x>
		<y>360</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_TradeName_1</name>
		<x>170</x>
		<y>360</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_salary_1</name>
		<x>430</x>
		<y>360</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_SIN_2</name>
		<x>45</x>
		<y>342</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_TradeName_2</name>
		<x>170</x>
		<y>342</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_salary_2</name>
		<x>430</x>
		<y>342</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_SIN_3</name>
		<x>45</x>
		<y>323</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_TradeName_3</name>
		<x>170</x>
		<y>323</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_salary_3</name>
		<x>430</x>
		<y>323</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_SIN_4</name>
		<x>45</x>
		<y>276</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_TradeName_4</name>
		<x>170</x>
		<y>276</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_salary_4</name>
		<x>430</x>
		<y>276</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718</name>
		<x>430</x>
		<y>306</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6718_a</name>
		<x>569</x>
		<y>306</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_exp_b4_Mar8th2007</name>
		<x>435</x>
		<y>228</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCareSpaces</name>
		<x>206</x>
		<y>209</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCare_amt</name>
		<x>435</x>
		<y>210</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6719</name>
		<x>435</x>
		<y>193</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6719_a</name>
		<x>569</x>
		<y>193</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b</name>
		<x>569</x>
		<y>167</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCare_Line3</name>
		<x>569</x>
		<y>97</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCare_Line4</name>
		<x>435</x>
		<y>73</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCare_Line5</name>
		<x>435</x>
		<y>50</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ChildCare_Line6</name>
		<x>569</x>
		<y>37</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6730</name>
		<x>569</x>
		<y>13</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6730_1</name>
		<x>569</x>
		<y>-11</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6711</name>
		<x>435</x>
		<y>-60</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6713</name>
		<x>435</x>
		<y>-97</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6711_a</name>
		<x>569</x>
		<y>-60</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6713_a</name>
		<x>569</x>
		<y>-97</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_406</name>
		<x>569</x>
		<y>-120</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_c</name>
		<x>567</x>
		<y>733</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_d1</name>
		<x>440</x>
		<y>710</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_d2</name>
		<x>435</x>
		<y>679</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_d3</name>
		<x>435</x>
		<y>650</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_d4</name>
		<x>435</x>
		<y>621</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_allowable_claim</name>
		<x>435</x>
		<y>590</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(569,590)(438,434)</para1>
	</field>
	<field>
		<name>fld_ITC_claim</name>
		<x>569</x>
		<y>559</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_claim_overwrite</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line59FromT691</name>
		<x>437</x>
		<y>355</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_F405S1</name>
		<x>437</x>
		<y>410</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_F405S1</name>
		<x>437</x>
		<y>384</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_allowable_claim_AMT</name>
		<x>569</x>
		<y>332</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(438,332)</para1>
	</field>
	<field>
		<name>fld_ITC_claim_AMT</name>
		<x>569</x>
		<y>303</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_claim_AMT_overwrite</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Carryback_1</name>
		<x>569</x>
		<y>175</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Carryback_2</name>
		<x>569</x>
		<y>127</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Carryback</name>
		<x>569</x>
		<y>104</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6720</name>
		<x>569</x>
		<y>613</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6721</name>
		<x>569</x>
		<y>590</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6722</name>
		<x>569</x>
		<y>568</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalcarryback</name>
		<x>556</x>
		<y>571</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_1</name>
		<x>556</x>
		<y>454</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_2</name>
		<x>441</x>
		<y>427</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_3</name>
		<x>441</x>
		<y>406</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_4</name>
		<x>441</x>
		<y>384</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_5</name>
		<x>441</x>
		<y>364</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund_6</name>
		<x>441</x>
		<y>342</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(556,342)</para1>
	</field>
	<field>
		<name>fld_ITC_Avail_Refund</name>
		<x>555</x>
		<y>314</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(440,254)</para1>
	</field>
	<field>
		<name>fld_ITC_refund_1</name>
		<x>555</x>
		<y>234</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ITC_refund</name>
		<x>555</x>
		<y>190</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_1</name>
		<x>73</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_2</name>
		<x>131</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_3</name>
		<x>195</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_4</name>
		<x>253</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_5</name>
		<x>313</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_6</name>
		<x>375</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_7</name>
		<x>433</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_8</name>
		<x>502</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>m_col_9</name>
		<x>574</x>
		<y>76</y>
		<page>4</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
